@charset "UTF-8";
/* CSS Document */

/* ALL .PHP FILES > Header titles */
h3{
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #383838;
	font-size: 23px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 20px;
}

/* HOME.PHP > Featured section */
.post-intro-section{
	width: 100%;
	padding-top: 0;
	overflow: hidden;
	text-align: center;
	background-color: white;
}

.intro-part1{
    width: 50%;
    height: 950px;
    padding: 0;
	float: left;
	z-index: 2;
}

.intro-feat-img{
	width: 90%;
    height: 790px;
	margin: 120px auto 0 auto;
	overflow: hidden;
}

.intro-feat-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.intro-feat-img:hover{
	filter:  url(#monochrome) brightness(0.97) contrast(210%) hue-rotate(3deg);
}

.intro-part2{
    width: 50%;
    height: 950px;
    padding: 0;
    background-size: auto 100%;
    background-position: left;
    background-repeat: no-repeat;
	overflow: hidden;
	float: left;
	z-index: 100;
}

.intro-content{
	margin: 260px auto 0 auto;
	width: 78%;
	font-weight: normal;
	font-size: 20px;
	color: #383838;
}

.intro-content a{
    text-decoration: none;
    color: #AF597B;
}

.intro-content a:hover{
    color: #383838;
    transition: .2s ease;
}

.intro-content-title a{
    font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
    font-size: 48px;
    line-height: 50px;
	color: #383838;
}

.intro-hr-short-pink{
	width: 40px;
	border: solid 2px #AF597B;
}

.article-content{
	margin: 0 auto;
	padding: 20px 0 40px 0;
	text-align: justify;
	width: 600px;
	line-height: 25px;
}

p a{
	color: #AF597B;
	transition: .3s ease;
}

p a:hover{
	color: #383838;
}

@media screen and  (max-width:500px){
    .intro-part1{
        width: 100%;
        height: auto;
	    float: none;
    }
    .intro-feat-img{
	    width: 100%;
        height: auto;
	    margin: 50px auto 0 auto;
    }
    .intro-feat-img img{
	    width: 100%;
	    height: 100%;
	    object-fit: contain;
    }
    .intro-part2{
        width: 100%;
        height: auto;
	    float: none;
    }
    .intro-content{
	    margin: 30px auto 0 auto;
	    width: 90%;
    }
    .intro-content-title a{
        font-size: 35px;
        line-height: 35px;
    }
    .article-content{
	    width: 90%;
	    font-size: 15px;
    }
}

@media (max-width:930px) and (min-width:501px){
    .intro-part1{
        width: 100%;
        height: auto;
	    float: none;
    }
    .intro-feat-img{
	    width: 100%;
        height: auto;
	    margin: 50px auto 0 auto;
    }
    .intro-feat-img img{
	    width: 100%;
	    height: 100%;
	    object-fit: contain;
    }
    .intro-part2{
        width: 100%;
        height: auto;
	    float: none;
    }
    .intro-content{
	    margin: 30px auto 0 auto;
	    width: 90%;
    }
    .intro-content-title a{
        font-size: 35px;
        line-height: 35px;
    }
    .article-content{
	    width: 90%;
	    font-size: 15px;
    }
}

@media (max-width:1200px) and (min-width:931px){
    
}